.main {
  margin: 0;
  box-sizing: border-box;
}

h3 {
  color: black;
  text-align: center;
}

.term-box{
    display: flex;
    flex-wrap: wrap;
    justify-content: justify;
}

.bloque {
    display: inline-block;
    min-width: 50px;
    max-width: 1000px;
    width: 100%;
    margin: 60px;
    flex:1;
    font-size: 12px;
    padding: 100px;
    margin: 5px;
  }  

.p-footer {
  color: aliceblue;
}